Bug 28438 - non-strict inter-package dependencies
: non-strict inter-package dependencies
Status: NEW
: Sisyphus
(All bugs in Sisyphus/apache2)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2013-01-24 05:28 by
Modified: 2013-01-29 00:24 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2013-01-24 05:28:26
warning: apache2-base: non-strict dependency on apache2-common
warning: apache2-base: non-strict dependency on apache2-httpd-event
warning: apache2-base: non-strict dependency on apache2-httpd-itk
warning: apache2-base: non-strict dependency on apache2-httpd-peruser
warning: apache2-base: non-strict dependency on apache2-httpd-prefork
warning: apache2-base: non-strict dependency on apache2-httpd-worker
warning: apache2-cgi-bin-printenv: non-strict dependency on apache2-datadirs
warning: apache2-cgi-bin-test-cgi: non-strict dependency on apache2-datadirs
warning: apache2-compat: non-strict dependency on apache2-base
warning: apache2-compat: non-strict dependency on apache2-common
warning: apache2-configs-A1PROXIED: non-strict dependency on apache2-base
warning: apache2-configs-A1PROXIED: non-strict dependency on apache2-common
warning: apache2-htcacheclean: non-strict dependency on apache2-mod_disk_cache
warning: apache2-httpd-event: non-strict dependency on apache2-common
warning: apache2-httpd-itk: non-strict dependency on apache2-common
warning: apache2-httpd-peruser: non-strict dependency on apache2-common
warning: apache2-httpd-prefork: non-strict dependency on apache2-common
warning: apache2-httpd-worker: non-strict dependency on apache2-common
warning: apache2-manual: non-strict dependency on apache2-base
warning: apache2-manual: non-strict dependency on apache2-common
warning: apache2-mod_disk_cache: non-strict dependency on apache2-common
warning: apache2-mod_ldap: non-strict dependency on apache2-common
warning: apache2-mod_ssl-compat: non-strict dependency on apache2-common
warning: apache2-mod_ssl: non-strict dependency on apache2-common
warning: apache2-suexec: non-strict dependency on apache2-common
warning: apache2: non-strict dependency on apache2-cgi-bin
warning: apache2: non-strict dependency on apache2-html
warning: apache2: non-strict dependency on apache2-icons
------- Comment #1 From 2013-01-29 00:24:48 -------
С новым rpmbuild'ом это выглядит так:
warning: apache2: non-strict dependency on apache2-cgi-bin
warning: apache2: non-strict dependency on apache2-html
warning: apache2: non-strict dependency on apache2-icons
warning: apache2-configs-A1PROXIED: non-strict dependency on apache2-base
warning: apache2-base: non-strict dependency on apache2-httpd-worker
warning: apache2-base: non-strict dependency on apache2-httpd-prefork
warning: apache2-base: non-strict dependency on apache2-httpd-event
warning: apache2-base: non-strict dependency on apache2-httpd-itk
warning: apache2-base: non-strict dependency on apache2-httpd-peruser
warning: apache2-manual: non-strict dependency on apache2-base
warning: apache2-compat: non-strict dependency on apache2-base
warning: apache2-configs-A1PROXIED: non-strict dependency on apache2-common
warning: apache2-compat: non-strict dependency on apache2-common
warning: apache2-mod_ssl-compat: non-strict dependency on apache2-common
warning: apache2-cgi-bin-test-cgi: non-strict dependency on apache2-datadirs
warning: apache2-cgi-bin-printenv: non-strict dependency on apache2-datadirs
warning: apache2-htcacheclean: non-strict dependency on apache2-mod_disk_cache

Торжество виртуальных пакетов. :(